@charset "iso-8859-1";
*{
	margin: 0;
	padding: 0;
}

/* Découpe par Jonathan : http://www.cr3aweb.com */

body
{
	margin: 0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #75c3ff;
}

a 		{ text-decoration: none; color: black; }
a:hover 	{ text-decoration: underline; color: black; }

select		{ margin-top: -9px; border:1px solid black; font-size: 11px; font-family: tahoma; padding: 2px; text-align: center; width: 150px; }

p { padding-bottom: 1em; }

.tablePar th
{
	background-color: #66ACF3;
	border: 1px solid black;
}
.tablePar td
{
	background-color: #98C9FA;
	border: 1px solid black;
}

#message_header
{
	background: url("./images/haut_barre.png") no-repeat;
	margin: 0 auto;
	width: 980px;
	height: 24px;
	padding: 6px 0 0 20px;
	cursor: default;
	color: #ffffff;
}

#message_header a
{
	color: inherit;
}

#header
{
	background: url(images/header.png) no-repeat;
	margin: 0 auto;
	width: 818px;
	height: 200px;
}
#header a
{
	display: block;
	width: 818px;
	height: 200px;
	text-indent: -10000px;
	font-size: 0;
}
#content
{
	margin: 0 auto;
	margin-top: 25px;
	width: 820px;
}
#menu_gauche
{
	margin: 0 auto;
	width: 145px;
	float: left;
}
.menu_gauche_haut
{
	background: url(images/gauche_top2.png) no-repeat;
	width: 145px;
	height: 42px;
	position: relative;
}
.menu_gauche_milieu
{
	background: url(images/gauche_milieu.png) repeat-y;
	width: 145px;
	min-height: 10px;
	list-style-type: none;
	font-size: 11px;
	padding: 10px 0;
}
//.menu_gauche_milieu a
//{
	//color: black;
	//text-decoration: none;
//}
//.menu_gauche_milieu a:hover
//{
	//color: black;
	//text-decoration: underline;
//}
.menu_gauche_milieu li
{
	color: black;
	text-decoration: none;
	display: block;
}
.menu_gauche_milieu li:hover
{
	color: #ffffff;
	background-color: #0a89eb;
	text-decoration: none;
}
.menu_gauche_milieu li:hover a
{
	color: #ffffff;
	background-color: #0a89eb;
	text-decoration: none;
}
.menu_gauche_milieu a
{
	display: block;
	padding: 1px 0 1px 10px;
	color: #000;
	text-decoration: none;
}
.menu_gauche_milieu a:hover
{
	color: #fff;
	text-decoration: none;
}
.menu_gauche_bas
{
	background: url(images/gauche_bas2.png) no-repeat;
	width: 145px;
	height: 12px;
	position: relative;
}
#menu_droite
{
	margin: 0 auto;
	width: 145px;
	float: left;
}
.menu_droite_haut
{
	background: url(images/droite_top2.png) no-repeat;
	width: 145px;
	height: 42px;
	position: relative;
}
.menu_droite_milieu
{
	background: url(images/droite_milieu.png) repeat-y;
	width: 125px;
	min-height: 10px;
	list-style-type: none;
	font-size: 11px;
	padding: 10px;
}
.menu_droite_milieu a
{
	color: black;
	text-decoration: none;
}
.menu_droite_milieu a:hover
{
	color: black;
	text-decoration: underline;
}
.menu_droite_bas
{
	background: url(images/droite_bas2.png) no-repeat;
	width: 145px;
	height: 12px;
	position: relative;
}
#menu_centre
{
	width: 492px;
	float: left;
	margin: 0 19px;
}
.menu_centre_haut
{
	background: url(images/centre_top3.png) no-repeat;
	width: 452px;
	height: 17px;
	padding: 4px 0 0 40px;
	position: relative;
}
.menu_centre_haut h1
{
	color: #ffffff;
	font-weight: bold;
	font-size: 11px;
	cursor: default;
}
.menu_centre_haut h1 a
{
	color: #ffffff;
	text-decoration: none;
}
.menu_centre_haut h1 a:hover
{
	color: #ffffff;
	text-decoration: underline;
}
.menu_centre_milieu
{
	background-color: #ffebeb;
	width: 466px;
	min-height: 10px;
	margin-top: -2px;
	padding: 10px 13px;
}
.menu_centre_milieu a
{
	color: black;
	text-decoration: none;
}
.menu_centre_milieu a:hover
{
	color: black;
	text-decoration: underline;
}
.menu_centre_milieu p
{
	line-height: 16px;
}
.menu_centre_milieu hr.separation
{
	border: 0;
	border-bottom: 1px solid #aaaaaa;
	margin: 12px 0;
}
.menu_centre_bas
{
	background: url(images/centre_bas3.png) no-repeat;
	width: 500px;
	height: 12px;
	position: relative;
}
#footer
{
	background: url(images/footer.png) no-repeat;
	margin: 25px auto;
	width: 702px;
	height: 27px;
	padding-top: 13px;
	text-align: center;
	font-size: 11px;
	cursor: default;
	color: #ffffff;
}
#footer a
{
	color: inherit;
}

.menu_sp_haut
{
	background: url(images/gauche_top2.png) no-repeat;
	width: 145px;
	height: 23px;
	position: relative;
}
.menu_sp_milieu
{
	background: url(images/centre_sp_milieu.png) repeat-y;
	width: 125px;
	min-height: 30px;
	list-style-type: none;
	font-size: 11px;
	padding: 10px;
	text-align: center;
}
.menu_sp_milieu a
{
	color: black;
	text-decoration: none;
}
.menu_sp_milieu a:hover
{
	color: black;
	text-decoration: underline;
}
.menu_sp_bas
{
	background: url(images/centre_sp_bas2.png) no-repeat;
	width: 145px;
	height: 12px;
	position: relative;
}

input.inpInscription
{
	font-weight: bold;
	font-size: 10px;
	font-family: arial;
	width: 80px;
	padding: 2px;
	border: 1px solid #000;
	margin-bottom: 2px;

	-moz-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px
}
input.inpConnexion
{
	font-weight: bold;
	font-size: 10px;
	font-family: arial;
	padding: 2px;
	border: 1px solid #000;
	margin-bottom: 4px;
	width: 121px;

	-moz-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px
}

input.search
{
	font-weight: bold;
	font-size: 10px;
	width: 100px;
	padding: 4px;
	border: 2px solid #39a4f6;

	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-radius: 5px
}
input.submit
{
	font-weight: bold;
	font-size: 11px;
	width: 30px;
	padding: 4px;
	padding-right: 6px;
	text-align: center;
	border: 1px solid #39a4f6;
	background-color: #39a4f6;
	cursor: pointer;

	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-radius: 5px
}
#flashJeu
{
	position:absolute;
	height:335px;
	left:384px;
	top:147px;
	width:462px;
}
.formulaireRegisterV
{
	color: #000;
	font-size: 11px;
	background-color: #FFF;
	border: 1px solid #333;
	padding-left: 5px;
	padding-right: 5px;
}

.first p label {
	width: 200px;
	display: block;
	float: left;
}